.. ----------------------------------------------------------------
   SUNDIALS Copyright Start
   Copyright (c) 2002-2024, Lawrence Livermore National Security
   and Southern Methodist University.
   All rights reserved.

   See the top-level LICENSE and NOTICE files for details.

   SPDX-License-Identifier: BSD-3-Clause
   SUNDIALS Copyright End
   ----------------------------------------------------------------

*****************
IDA Documentation
*****************

.. include:: Landing.rst

.. only:: html

   **Table of Contents**


.. toctree::
   :numbered:
   :maxdepth: 1

   Introduction
   Mathematics
   Organization
   sundials/index.rst
   Usage/index.rst
   nvectors/index.rst
   sunmatrix/index.rst
   sunlinsol/index.rst
   sunnonlinsol/index.rst
   sunmemory/index.rst
   sundials/Install_link.rst
   Constants
   History_link.rst
   Changelog_link.rst
   References
.. only:: html

   * :ref:`genindex`
